Debian Bug report logs - #629483
stressapptest: please add armhf support

version graph

Package: stressapptest; Maintainer for stressapptest is Pierre Blanc <pierreblanc75@gmail.com>; Source for stressapptest is src:stressapptest.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 7 Jun 2011 01:06:02 UTC

Severity: normal

Tags: patch

Found in version stressapptest/1.0.3-2

Fixed in version stressapptest/1.0.4-1

Done: Michael Prokop <mika@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Prokop <mika@debian.org>:
Bug#629483; Package stressapptest. (Tue, 07 Jun 2011 01:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Michael Prokop <mika@debian.org>. (Tue, 07 Jun 2011 01:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: stressapptest: please add armhf support
Date: Tue, 7 Jun 2011 04:02:15 +0300
[Message part 1 (text/plain, inline)]
Package: stressapptest
Version: 1.0.3-2
Severity: normal
Tags: patch

Please add armhf to the arch list for yap. The package builds fine
with the patch (although there are some warnings). The package
actually builds fine, but uname -m reports armv7l instead of armv7a on
the current armhf platforms (I have no idea if this is going to change
to be honest). Please consider applying the patch.

Thanks

Konstantinos
[stressapptest_armhf.patch (text/x-diff, attachment)]

Reply sent to Michael Prokop <mika@debian.org>:
You have taken responsibility. (Mon, 11 Jun 2012 21:51:07 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 11 Jun 2012 21:51:07 GMT) Full text and rfc822 format available.

Message #10 received at 629483-close@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: 629483-close@bugs.debian.org
Subject: Bug#629483: fixed in stressapptest 1.0.4-1
Date: Mon, 11 Jun 2012 21:49:55 +0000
Source: stressapptest
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
stressapptest, which is due to be installed in the Debian FTP archive:

stressapptest_1.0.4-1.debian.tar.gz
  to main/s/stressapptest/stressapptest_1.0.4-1.debian.tar.gz
stressapptest_1.0.4-1.dsc
  to main/s/stressapptest/stressapptest_1.0.4-1.dsc
stressapptest_1.0.4-1_amd64.deb
  to main/s/stressapptest/stressapptest_1.0.4-1_amd64.deb
stressapptest_1.0.4.orig.tar.gz
  to main/s/stressapptest/stressapptest_1.0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Prokop <mika@debian.org> (supplier of updated stressapptest package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Jun 2012 23:38:13 +0200
Source: stressapptest
Binary: stressapptest
Architecture: source amd64
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Michael Prokop <mika@debian.org>
Changed-By: Michael Prokop <mika@debian.org>
Description: 
 stressapptest - stress test application for simulating high load situations
Closes: 629483
Changes: 
 stressapptest (1.0.4-1) unstable; urgency=low
 .
   * [dfea08b] Bump Standards-Version to 3.9.3.
   * [9c320eb] Merging upstream version 1.0.4
   * [73dd8e7] Drop debian/patches/no-static-build (upstream compiles
     statically only with --with-static now)
   * [795bc0e] Add armhf support. Thanks to Konstantinos Margaritis
     <markos@genesi-usa.com> for the initial patch (Closes: #629483)
   * [efe16ed] Switch to debhelper-7 minimal style, Build-Depending on
     automake, debhelper (>= 7.0.50~) + quilt, raised compat version to 7
   * [ecc2635] Replace Architecture "any" with "amd64 armhf i386 powerpc"
     (see #677090)
Checksums-Sha1: 
 b954fffb5e1d88cb39dd89a062666b4d131b0e5c 1292 stressapptest_1.0.4-1.dsc
 ea19ad9e982cf7ede88abfc47ac2833ff140b7f3 197725 stressapptest_1.0.4.orig.tar.gz
 a0a7cfb963b9f314b07e11204a97cdfe7d06ee30 2828 stressapptest_1.0.4-1.debian.tar.gz
 3c97ada500355e2f22f0e9b38c036077a92509d5 126818 stressapptest_1.0.4-1_amd64.deb
Checksums-Sha256: 
 47005ba3b648273481c3b0c142e44ba852c1accedbad29768b8ddaee3d53d10b 1292 stressapptest_1.0.4-1.dsc
 8eddad56188a4d453d2909614d68984e21ae8db0f966e8a65457efd559f247b1 197725 stressapptest_1.0.4.orig.tar.gz
 c9a760bca105aef43d38468c256243c84b34854fb24965ffe948f5071dccf5cf 2828 stressapptest_1.0.4-1.debian.tar.gz
 f8c575d0ef55ca243ab604cc0eb073e87c3d469d97b635936c735abfac59e657 126818 stressapptest_1.0.4-1_amd64.deb
Files: 
 4b6636a430da6dcd644edf7b95ba67d0 1292 utils extra stressapptest_1.0.4-1.dsc
 5c0b50cd0b85288bea77cbf5c9090bc1 197725 utils extra stressapptest_1.0.4.orig.tar.gz
 54f142d38e998bd5b3f4156dfe082b82 2828 utils extra stressapptest_1.0.4-1.debian.tar.gz
 acc708cf41ae5a9224f6e46a80dd8a2d 126818 utils extra stressapptest_1.0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/WZpQACgkQ2N9T+zficuhYgQCfZHX09Un9YeajOmESog1KGpbd
QIoAnipkRdRutllskbRhyHZQ4rqiKusf
=FO/n
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Jul 2012 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:41:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.